BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
.table-top {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid
}
.table-center {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid
}
.table-bottom {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
A {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
TR {
	FONT-SIZE: 12px; COLOR: #000000; WHITE-SPACE: normal
}
.input {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; HEIGHT: 18px
}
.nav-link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.nav-link:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.nav-link01 {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.nav-link01:hover {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
.title-white-13 {
	FONT-SIZE: 13px; PADDING-BOTTOM: 1px; COLOR: #ffffff; TEXT-INDENT: 7px; PADDING-TOP: 3px; HEIGHT: 18px; TEXT-DECORATION: none
}
A.title-white-13:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; HEIGHT: 18px; TEXT-DECORATION: underline
}
.title-white-12 {
	FONT-SIZE: 13px; PADDING-BOTTOM: 1px; COLOR: #ffffff; TEXT-INDENT: 1em; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.title-white-12:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.hot-ad {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.hot-ad:hover {
	FONT-SIZE: 12px; COLOR: #99ff00; TEXT-DECORATION: underline
}
.news-time {
	FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #bfcbea; PADDING-TOP: 3px; HEIGHT: 18px
}
.title-note-gray {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; COLOR: #cccccc; TEXT-DECORATION: none
}
A.title-note-gray:hover {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.title-2-bluegray {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; COLOR: #ddedff; TEXT-DECORATION: none
}
A.title-2-bluegray:hover {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.link-public {
	FONT-SIZE: 12px; COLOR: #0b07b0; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.link-public:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.link-sign-blue {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.link-sign-blue:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.sort-link {
	FONT-SIZE: 12px; COLOR: #000066; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.sort-link:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.link-sign-red {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.link-sign-red:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
.link-black {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link-black:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
.right-td-1px {
	HEIGHT: 1px; BACKGROUND-COLOR: #bfbfbf
}
.right-title {
	FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 3px; TEXT-DECORATION: none
}
A.right-title:hover {
	FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ff0000; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.right-title-td {
	PADDING-LEFT: 1px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px; HEIGHT: 15px; BACKGROUND-COLOR: #ff9900
}
.right-link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.right-link:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.title-3-note {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9999; TEXT-DECORATION: none
}
A.title-3-note:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
.td-3px {
	HEIGHT: 3px; BACKGROUND-COLOR: #3e80cc
}
.title-td {
	BACKGROUND-POSITION: left bottom; PADDING-LEFT: 1px; BACKGROUND-IMAGE: url(/images/title_bg.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 15px
}
.title-15px {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 1px; COLOR: #254faf; TEXT-INDENT: 1em; PADDING-TOP: 3px; TEXT-DECORATION: none
}
A.title-15px:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 1px; COLOR: #ff0000; TEXT-INDENT: 1em; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.title-2-gray {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 4px; TEXT-DECORATION: none
}
A.title-2-gray:hover {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ff0000; PADDING-TOP: 4px; TEXT-DECORATION: underline
}
.title-15px-red {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 1px; COLOR: #b54a83; TEXT-INDENT: 1em; PADDING-TOP: 3px; TEXT-DECORATION: none
}
A.title-15px-red:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 1px; COLOR: #ff0000; TEXT-INDENT: 1em; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.title-2nurse-gray {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 4px; TEXT-DECORATION: none
}
A.title-2nurse-gray:hover {
	PADDING-RIGHT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ff0000; PADDING-TOP: 4px; TEXT-DECORATION: underline
}
.book-bg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/images/bg-book.gif); BACKGROUND-REPEAT: no-repeat
}
.nav-2-link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.nav-2-link:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.sort-nav-link {
	FONT-SIZE: 12px; COLOR: #009999; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.sort-nav-link:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.bottom-link {
	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.bottom-link:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
.bottom {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.zhengwen {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #333333; LINE-HEIGHT: 18px; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.lk05 {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.lk05:hover {
	FONT-SIZE: 12px; COLOR: #996600; TEXT-DECORATION: none
}
A.link02:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.link02:hover {
	FONT-SIZE: 12px; COLOR: #996600; TEXT-DECORATION: none
}
.dh01 {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.dh01:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.table01 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #99cc00 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #99cc00 1px solid
}
.table02 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.case-bg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/images/image03.gif); BACKGROUND-REPEAT: no-repeat
}
